.previous, .next, .close-lightbox{
    position: absolute;
    cursor: pointer;
    font-size: 32px;
    line-height: 0;
    color: lighten($primary, 10%);
    background: none;
    border: none;
    &:hover{
        color: lighten($primary, 20%);  
    }
    &:focus{
        color: lighten($primary, 20%);
    }
}
.previous{
    left: -30px;
    top: calc(50% - 16px);
}
.next{
    right: -30px;
    top: calc(50% - 16px);
}
.close-lightbox{
    height: min-content;
    right: -30px;
    top: 0;
}